.flex-container{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  font-size:1em;
  justify-content:center;
  align-items:center;
  width:100%;
}

.flex-container > div
{
  width:fit-content();
  margin:10px;

}

.figure-and-caption > img
{
}

.side-text
{
  max-width:60ch;
}

.figure-and-caption > img + span{
display:block;
font-size: .9em;
font-style: italic;
font-weight:bold;
text-align:center;
color:gray;
margin-bottom:20px;
}

.flex-container > div > p{
}
